/**
*
* Homepage Slider Styles
* Make sure the site.js has class names for the correct amount of photos.
*
**/

#parallax.image1 {
background-image: url(../slider/slide-1.jpg) !important;
background-position: 50% 120px;
}
/*#parallax.image4 {
background-image: url(../slider/slide-4.jpg) !important;
}*/
#parallax.image5 {
background-image: url(../slider/slide-5.jpg) !important;
background-position: 50% 70px;
}
#parallax.image6 {
/*background-image: url(../slider/slide-6.jpg) !important;*/
background-image: url(../slider/CC-M-5265-FRESH-MARKET-IMG_2581---COLUMBUS-GA.jpg) !important;
}
#parallax.image7 {
/*background-image: url(../slider/slide-7.jpg) !important;*/
background-image: url(../slider/CC-IMG_4620.jpg) !important;
background-position: 50% -14px;
}
/*#parallax.image8 {
background-image: url(../slider/slide-8.jpg) !important;
}*/
#parallax.image9 {
background-image: url(../slider/slide-9.jpg) !important;
background-position: 50% 200px;
}
/*#parallax.image11 {
background-image: url(../slider/slide-11.jpg) !important;
}
#parallax.image12 {
background-image: url(../slider/slide-12.jpg) !important;
}
#parallax.image14 {
background-image: url(../slider/slider-14.jpg) !important;
}
#parallax.image15 {
background-image: url(../slider/slider-15.jpg) !important;
}*/
#parallax.image16 {
background-image: url(../slider/slide-16.jpg) !important;
background-position: 50% 156px;
}
#parallax.image17 {
background-image: url(../slider/slide-17.jpg) !important;
background-position: 50% 170px;
}
#parallax.image18 {
background-image: url(../slider/CC-M-2612---CENTURY-PARK--KNOXVILLE-127-WEB.jpg) !important;
}
#parallax.image19 {
background-image: url(../slider/CC-M-3204---PLAZA-AT-MIDTOWN---ATLANTA---IMG_1812-WEB.jpg) !important;
background-position: 50% 167px;
}
#parallax.image20 {
background-image: url(../slider/CC-M-4167---BUTLER-COUNTY-,--BUTLER-CNTY,-OH---IMG-020-WEB.jpg) !important;
background-position: 50% 0px;
}
#parallax.image21 {
background-image: url(../slider/CC-M-4311----MAZDA-OF-STERLING-HEIGHTS----Sterling-Heights,--MI-----IMG_3329-WEB2.jpg) !important;
background-position: 50% 178px;
}
#parallax.image22 {
background-image: url(../slider/CC-M-4757---APPLES-WAY--INITIAL-SET---7.09-007-WEB.jpg) !important;
background-position: 50% 120px;
}
#parallax.image23 {
background-image: url(../slider/CC-Snow-Canopy-Header---WEB.jpg) !important;
background-position: 50% 120px;
}